## SYNOPSIS

           aafire [options]

           aainfo [options]

           aasavefont  [options]  file_name  variable_name  long_name
           short_name

           aatest [options]

## DESCRIPTION

           This  manual  page  documents  briefly the aafire, aainfo,
           aasavefont, and aatest programs.

           All of these programs exist to demonstrate  the  capabili
           ties of the aalib library, an ascii art library.

           aafire displays burning ascii art flames.

           aainfo  displays information about what drivers aalib will
           use for the display, keyboard, and mouse, and what parame
           ters, such as screen size those drivers will use.

           aasavefont saves a font to a file.

           aatest tests the capabilities of aalib.

## AUTHOR

           This  manual page was written by Joey Hess, for the Debian
           GNU/Linux system.

                                                             AALIB(1)